input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
.request-block .request-form .form .input-row .input-wrapper label {
    color: rgba(0, 0, 0, 0.25);
    font-size: 24px;
}
.request-block .request-form .form .input-row .input-wrapper {
    width: calc(50% - 15px);
    position: relative;
    transition: .3s;
}
/*.request-block .request-form .form .input-row.half .input-wrapper input {*/
/*    width: 100%;*/
/*}*/
.request-block .request-form .form .input-row .input-wrapper .error-text {
    font-size: 14px;
    color: red;
    position: absolute;
    bottom: -20px;
    min-height: 15px;
    height: auto;
    left: 10px;
    display: none;
}
.request-block .request-form .form .input-row .input-wrapper.error .error-text {
    display: block;
    white-space: nowrap;
}
.request-block .request-form .form .input-row .input-wrapper label {
    position: absolute;
    font-weight: normal;
    height: auto;
    width: auto;
    left: 18px;
    top: 16px;
    /*background-color: #ffffff;*/
    padding: 5px 10px;
    transition: .2s;
    font-size: 24px;
    white-space: nowrap;
    background-color: transparent;
}
.request-block .request-form .form .input-row .input-wrapper input.-big + label {
    left: 18px;
    top: 35px;
    font-size: 24px;
}
.request-block .request-form .form .input-row .input-wrapper input::placeholder,
.request-block .request-form .form .input-row .input-wrapper textarea::placeholder{
    opacity: 0;
}
.request-block .request-form .form .input-row .input-wrapper input::-webkit-input-placeholder,
.request-block .request-form .form .input-row .input-wrapper textarea::-webkit-input-placeholder {
    opacity: 0;
}
.request-block .request-form .form .input-row .input-wrapper input::-moz-placeholder,
.request-block .request-form .form .input-row .input-wrapper textarea::-moz-placeholder {
    opacity: 0;
}
.request-block .request-form .form .input-row .input-wrapper input:-ms-input-placeholder,
.request-block .request-form .form .input-row .input-wrapper textarea:-ms-input-placeholder {
    opacity: 0;
}
.request-block .request-form .form .input-row .input-wrapper input:-moz-placeholder,
.request-block .request-form .form .input-row .input-wrapper textarea:-moz-placeholder {
    opacity: 0;
}
.request-block .request-form .form .input-row .input-wrapper.active input::placeholder,
.request-block .request-form .form .input-row .input-wrapper.active textarea::placeholder {
    opacity: 1;
}
.request-block .request-form .form .input-row .input-wrapper.active input::-webkit-input-placeholder,
.request-block .request-form .form .input-row .input-wrapper.active textarea::-webkit-input-placeholder {
    opacity: 1;
}
.request-block .request-form .form .input-row .input-wrapper.active input::-moz-placeholder,
.request-block .request-form .form .input-row .input-wrapper.active textarea::-moz-placeholder {
    opacity: 1;
}
.request-block .request-form .form .input-row .input-wrapper.active input:-ms-input-placeholder,
.request-block .request-form .form .input-row .input-wrapper.active textarea:-ms-input-placeholder {
    opacity: 1;
}
.request-block .request-form .form .input-row .input-wrapper.active input:-moz-placeholder,
.request-block .request-form .form .input-row .input-wrapper.active textarea:-moz-placeholder {
    opacity: 1;
}
.request-block .request-form .form .input-row .input-wrapper input,
.request-block .request-form .form .input-row .input-wrapper textarea {
    color: transparent;
}
.request-block .request-form .form .input-row .input-wrapper input[disabled],
.request-block .request-form .form .input-row .input-wrapper textarea[disabled] {
    background-color: rgba(0, 0, 0, 0.05);
    border-color: rgba(0, 0, 0, 0.1);
}
.request-block .request-form .form .input-row .input-wrapper.disabled label,
.request-block .request-form .form .input-row .input-wrapper.disabled label {
    color: rgba(0, 0, 0, 0.25);
}
.request-block .request-form .form .input-row .input-wrapper.active  input,
.request-block .request-form .form .input-row .input-wrapper.active  textarea {
    color: rgba(0, 0, 0, 0.25);
}
.request-block .request-form .form .input-row .input-wrapper.active  input.not-empty ,
.request-block .request-form .form .input-row .input-wrapper.active  textarea.not-empty {
    color: #000000;
}
.request-block .request-form .form .input-row .input-wrapper.active label,
.request-block .request-form .form .input-row .input-wrapper.active input.-big + label {
    top: 0;
    transform: translateY(-50%);
    font-size: 16px;
    background-color: #ffffff;
}
.request-block .request-form .form .input-row .checkbox-group label {
    display: flex;
    flex-direction: column;
}
.request-block .request-form .form .input-row .checkbox-group label .error-text {
    display: none;
}
.request-block .request-form .form .input-row .checkbox-group.error label .error-text {
    color: red;
    display: block;
    font-size: inherit;
    width: 100%;
    margin-top: 5px;
}
.request-block .request-form .form .input-row .checkbox-group.error label:before {
    border: 1px solid red;
}
.request-block .request-form .form .input-row .input-wrapper.error input,
.request-block .request-form .form .input-row .input-wrapper.error textarea {
    border-color: red;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.request-block .request-form .form .input-row .input-wrapper.-big .error-text {
    bottom: -15px;
}
.request-block .request-form .form .input-row .input-wrapper textarea + .error-text {
    bottom: -19px;
}
.request-block .request-form .form .input-row .input-wrapper input {
    width: 100%!important;
}
.request-block .request-form .form .input-row .input-wrapper textarea {
    width: 100%;
}
.request-block .request-form .form .input-row.half .input-wrapper.-big {
    width: calc(50% - 45px);
}
.request-block .request-form .form .input-row.half .input-wrapper input.-big {
    margin-bottom: 7px;
}
.request-block .request-form .form .input-row.half .input-wrapper {
    width: calc(50% - 15px);
}
.request-block .request-form .form .input-row.quarter .input-wrapper {
    width: calc(28% - 15px);
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper:first-of-type {
    width: calc(50% - 10px);
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper input:first-of-type {
    margin-left: 0;
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper:nth-of-type(2) {
    width: calc(25% - 15px);
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper input:nth-of-type(2) {
    margin-left: 15px;
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper:nth-of-type(3) {
    width: calc(25% - 15px);
}
.request-block .request-form .form .input-row.half-quarter .input-wrapper input:nth-of-type(3) {
    margin-left: 15px;
}
.request-block .request-form .form .input-row.quarter .input-wrapper:nth-of-type(odd) {
    width: calc(22% - 15px);
}



.radio-group input[type='radio'] + label,
.checkbox-group input[type='checkbox'] + label {
    -webkit-tap-highlight-color: transparent;
}
.request-block .result-info .credits-row .wrapper .img-box {
    margin: 10px 0;
}



@media screen and (min-width: 1280px) {
    .request-block .result-info .credits-row {
        margin-left: -15px;
        width: calc(100% + 30px);
        justify-content: flex-start;
    }
    .request-block .result-info .credits-row .box {
        margin-left: 15px;
        margin-right: 15px;
        width: calc(100% / 3 - 30px);
    }
    .request-block .result-info .credits-row .wrapper {

    }
}



@media screen and (max-width: 1800px) {
    .request-block .request-form .form .input-row.half .input-wrapper.-big {
        width: calc(50% - 30px);
    }
    input::placeholder,
    textarea::placeholder,
    .request-block .request-form .form .input-row .input-wrapper label {
        font-size: 18px;
    }
    .request-block .request-form .form .input-row.half .input-wrapper input.-big {
        margin-bottom: 5px;
    }
    .request-block .request-form .form .input-row.half .input-wrapper {
        width: calc(50% - 10px);
    }
    .request-block .request-form .form .input-row.quarter .input-wrapper:nth-of-type(odd) {
        width: calc(22% - 20px);
    }
    .request-block .request-form .form .input-row.quarter .input-wrapper {
        width: calc(28% - 10px);
    }
    .request-block .request-form .form .input-row.half .input-wrapper {
        width: calc(50% - 10px);
    }
    .request-block .request-form .form .input-row .input-wrapper .error-text {
        font-size: 12px;
        bottom: -17px;
    }
    .request-block .request-form .form .input-row .input-wrapper label {
        left: 10px;
        top: 13px;
        font-size: 18px;
    }
    .request-block .request-form .form .input-row .input-wrapper input.-big + label {
        left: 12px;
        top: 25px;
        font-size: 18px;
    }
    .request-block .request-form .form .input-row .input-wrapper.active label,
    .request-block .request-form .form .input-row .input-wrapper.active input.-big + label {
        font-size: 14px;
    }
    .request-block .request-form .form .input-row .input-wrapper.-big .error-text {
        bottom: -12px;
    }
    .request-block .request-form .form .input-row .input-wrapper textarea + .error-text {
        bottom: -17px;
    }
}
@media screen and (max-width: 1280px) {
    .request-block .request-form .form .input-row .input-wrapper input.-big + label {
        font-size: 16px;
        top: 15px;
    }
    .request-block .request-form .form .input-row .input-wrapper.active label,
    .request-block .request-form .form .input-row .input-wrapper.active input.-big + label {
        font-size: 13px;
    }
    .request-block .request-form .form .input-row .input-wrapper .error-text {
        font-size: 11px;
    }
    .request-block .request-form .form .input-row .input-wrapper.-big .error-text,
    .request-block .request-form .form .input-row .input-wrapper textarea + .error-text {
        bottom: -17px;
    }
    .request-block .request-form .form .input-row.half .input-wrapper.-big {
        width: calc(50% - 15px);
    }
    .request-block .request-form .form .input-row.half .input-wrapper.-big {
        width: 100%;
    }
    input,
    input.-big,
    .request-block .request-form .form .input-row.half .input-wrapper input.-big {
        font-size: 16px;
        height: 60px;
        padding: 16px 20px 16px 20px;
        border-radius: 7px;
        box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.16);
        border: solid 2px #f1a100;
        /*margin-bottom: 26px;*/
        margin-bottom: 0;
    }
    .request-block .request-form .form .input-row.half .input-wrapper.-big:first-of-type {
        margin-right: 37px;
    }
    input::placeholder,
    textarea::placeholder,
    .request-block .request-form .form .input-row .input-wrapper label  {
        font-size: 16px;
    }
    .request-block .request-form .form .input-row .input-wrapper label {
        top: 15px;
    }
    .request-block .request-form .form .input-row.quarter {
        margin-bottom: 0;
        flex-wrap: wrap;
    }
    .request-block .request-form .form .input-row.quarter .input-wrapper {
        margin-bottom: 30px;
    }
    .request-block .request-form .form .input-row.quarter .input-wrapper:nth-of-type(odd),
    .request-block .request-form .form .input-row.quarter .input-wrapper {
        width: calc(50% - 10px);
    }
}
@media screen and (max-width: 768px) {
    .request-block .request-form .form .input-row.half .input-wrapper {
        width: 100%;
    }
    .request-block .request-form .form .input-row.quarter .input-wrapper,
    .request-block .request-form .form .input-row.quarter .input-wrapper:nth-of-type(odd) {
        width: 100%;
    }
    .request-block .request-form .form .input-row.half .input-wrapper {
        width: 100%;
    }
    .request-block .request-form .form .input-row.half-quarter .input-wrapper:first-of-type {
        width: 100%;
    }
    .request-block .request-form .form .input-row.half-quarter .input-wrapper:nth-of-type(2),
    .request-block .request-form .form .input-row.half-quarter .input-wrapper:nth-of-type(3) {
        width: calc(50% - 10px);
    }
    .request-block .request-form .form .input-row.half-quarter .input-wrapper input:nth-of-type(2),
    .request-block .request-form .form .input-row.half-quarter .input-wrapper input:nth-of-type(3) {
        margin-left: 0;
    }
    .request-block .request-form .form .input-row .input-wrapper .error-text {
        font-size: 10px;
        bottom: unset;
        top: 62px;
    }
    .request-block .request-form .form .input-row .input-wrapper label {
        left: 12px;
        top: 18px;
        font-size: 16px;
        padding-top: 3px;
    }
    .request-block .request-form .form .input-row .input-wrapper input.-big + label {
        top: 18px;
        font-size: 16px;
    }
    .request-block .request-form .form .input-row .input-wrapper.active label,
    .request-block .request-form .form .input-row .input-wrapper.active input.-big + label {
        font-size: 12px;
    }
    .request-block .request-form .form .input-row .input-wrapper.-big .error-text {
        bottom: unset;
        top: 62px;
    }
    .request-block .request-form .form .input-row .input-wrapper textarea + .error-text {
        top: 162px;
    }
    .request-block .request-form .form .input-row .input-wrapper textarea {
        margin-bottom: 4px;
    }
    .request-block .request-form .form .input-row .input-wrapper:last-of-type textarea {
        margin-bottom: 0;
    }
    .request-block .request-form .form .input-row.half .input-wrapper.-big:first-of-type {
        margin-right: 0;
        margin-bottom: 37px;
    }
    .request-block .request-form .form .input-row .input-wrapper,
    .request-block .request-form .form .input-row.half .input-wrapper,
    .request-block .request-form .form .input-row.half .input-wrapper.-big {
        margin-bottom: 26px;
    }
    footer .logo {
        width: 130px;
        margin-bottom: 35px;
    }
    footer .contacts-box .contact:last-of-type img {
        width: 20px;
        margin-right: 10px;
    }
    footer .contacts-box .contact img {
        width: 20px;
        margin-right: 7px;
    }
    footer .contacts-box .contact {
        font-size: 16px;
    }
    footer .copy-text {
        font-size: 12px;
        padding-top: 30px;
    }
    footer {
        padding: 20px 0 30px;
    }

}
